{% extends 'base.html.twig' %}

{% block title %}Test{% endblock %}

{% block body %}

    <h1>Liste des artistes</h1>
    <ul>
    {% for u in users %}
        <li><a href="{{ path('albums', {artistId: u.id}) }}">{{ u.name }}</a></li>
    {% endfor %}
    </ul>

{% endblock %}



